# translation of ktaskbarapplet.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ktaskbarapplet\n"
"POT-Creation-Date: 2001-04-24 01:41+0200\n"
"PO-Revision-Date: 2004-02-10 23:03+0100\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: taskbarapplet.cpp:90
msgid "Show Windows List"
msgstr ""

#: taskbarapplet.cpp:550
msgid "Scroll Left"
msgstr ""

#: taskbarapplet.cpp:557
msgid "Scroll Right"
msgstr ""

#: taskbarapplet.cpp:946
msgid "modified"
msgstr ""

#: taskbarapplet.cpp:1019
msgid "&All Desktops"
msgstr ""

#: taskbarapplet.cpp:1096
msgid "Mi&nimize"
msgstr ""

#: taskbarapplet.cpp:1097
msgid "Ma&ximize"
msgstr ""

#: taskbarapplet.cpp:1098
msgid "&Restore"
msgstr ""

#: taskbarapplet.cpp:1102
msgid "&Shade"
msgstr ""

#: taskbarapplet.cpp:1103
msgid "&Always On Top"
msgstr ""

#: taskbarapplet.cpp:1111
msgid "To &Desktop"
msgstr ""

#: taskbarapplet.cpp:1112
msgid "&To Current Desktop"
msgstr ""

#: taskbarapplet.cpp:1125
#, c-format
msgid "Starting %1"
msgstr ""
